<html>
{% extends "base.html" %}

{% block title %}
<head>
    <title>Ooops :(</title>
</head>
{% endblock title %}
<body>
{% block content %}
<div>
    <img src="https://jpearsondotblog.files.wordpress.com/2020/07/error.jpg">
    <div style=" font-size: 35px; position: absolute; bottom: 700px; right: 650px;">Oops...Something went wrong.
        Try <a href="/">going back to main page.</a></div>
</div>

{% endblock content %}

</body>
</html>